Subject: Re: Japanese Written Test
From: prince nagpal <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 22:53:33 +0530

Hello there

I am attaching a word file for the assessment.

Let me know if you have trouble viewing it.

Regards
Prince Nagpal

On Thu, Apr 21, 2022 at 10:20 AM neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=1oV70dWMC4k6L01reg1Ok81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>